.contactform_mob { width:90%; margin:20px auto 0;  font-family: 'futura_ltlight'; }
.contactform_mob strong { font-size:14px; color:#333; font-weight:normal;  font-family: 'futura_ltlight';}
.contactform_mob input { font-family: 'futura_ltlight'; border: 1px solid #ccc; color: #333; padding: 5px 10px; width:94% !important; height: 20px; outline: medium none; margin-bottom:10px; }
.contactform_mob textarea { font-family: 'futura_ltlight'; border: 1px solid #ccc; color: #333; padding: 5px 10px; width:94% !important; height: 40px; outline: medium none; margin-bottom:10px; }
.contactform_mob .feedback_submit { width:119px !important; height:29px; border:none; }
#main { font-size:14px; color:#333; font-weight:normal;  font-family: 'futura_ltlight';}
#main strong { font-size:14px; color:#333; font-weight:normal;  font-family: 'futura_ltlight'; }
ul.contact-form{ padding-left:0px;}
.contactform_mob li{ list-style-type:none;}
.contactform_mob li.submit{ width:119px !important;}
.contactform_mob li.submit input{border:none !important; height:29px !important; margin:0; padding:10px 0;}


/* Fonts
============================================================================*/
@font-face {
 font-family: 'futura_ltlight';
 src: url('fonts/futura_ltlight-webfont.eot');
 src: url('fonts/futura_ltlight-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/futura_ltlight-webfont.woff') format('woff'),  url('fonts/futura_ltlight-webfont.ttf') format('truetype'),  url('fonts/futura_ltlight-webfont.svg#futura_ltlight') format('svg');
 font-weight: normal;
 font-style: normal;
}



Hello  Dhananjay & Ma'am,

Greetings of the day!

I have seen your website (http://www.samataschool.in/) which is made in Joomla CMS but now you can see your whole website is disturbing and outdated version of CMS. I personally recommended to you need to make new website in New Technology & New Version of CMC (Content Management System)  and also I want add one more thing in this mail you need to make website forMobile Version(responsive)  just because of so many traffic on mobile and everyone has a smartphone. so kindly consideration about this.

If your interested to make a new website so I will provide some below point.

New 1 Design
Latest Technology
Mobile Responsive (This is more important right now) 
Fluid Layout
Easy News & Event updation  funcationallty  
Easy Back end process so that you can manage easily 
Easy Content Manage 
Easy Images Manage 
Easy Module handling
How to update content and Images Training  
3 Month AMC which is not chargeable (After Live)

If any doubt replay on the same. and If your interested so I will provide scope of work and costing and as well as design.

Thanks & Regard:
Ajay Fand
Sr. Front end Developer